---
apiVersion: v1
items:
- apiVersion: v1
  data:
    .dockercfg: Njc3MiBieXRlcyBsb25n
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: builder
      kubernetes.io/service-account.uid: 33d4cfe3-84a2-4c3a-99d2-e4c63592b108
      openshift.io/token-secret.name: builder-token-7qxgs
      openshift.io/token-secret.value: ""
    creationTimestamp: "2022-03-08T10:41:33Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:.dockercfg: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
            f:openshift.io/token-secret.name: {}
            f:openshift.io/token-secret.value: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"57936e16-e296-4abc-9b40-9d498a07935f"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:33Z"
    name: builder-dockercfg-r84qf
    namespace: default
    ownerReferences:
    - apiVersion: v1
      blockOwnerDeletion: false
      controller: true
      kind: Secret
      name: builder-token-7qxgs
      uid: 57936e16-e296-4abc-9b40-9d498a07935f
    resourceVersion: "26597"
    selfLink: /api/v1/namespaces/default/secrets/builder-dockercfg-r84qf
    uid: 99c793fb-a81f-41fe-9eb2-fe01f59c6862
  type: kubernetes.io/dockercfg
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: NyBieXRlcyBsb25n
    service-ca.crt: [encoded data, 11336 characters]
    token: OTAwIGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: builder
      kubernetes.io/service-account.uid: 33d4cfe3-84a2-4c3a-99d2-e4c63592b108
    creationTimestamp: "2022-03-08T10:41:33Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:41:55Z"
    name: builder-token-26hnt
    namespace: default
    resourceVersion: "14660"
    selfLink: /api/v1/namespaces/default/secrets/builder-token-26hnt
    uid: 6d1463ab-2b0b-497b-8b53-cb561ba06ea6
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: NyBieXRlcyBsb25n
    service-ca.crt: [encoded data, 11336 characters]
    token: OTAwIGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/created-by: openshift.io/create-dockercfg-secrets
      kubernetes.io/service-account.name: builder
      kubernetes.io/service-account.uid: 33d4cfe3-84a2-4c3a-99d2-e4c63592b108
    creationTimestamp: "2022-03-08T10:41:33Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/created-by: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:33Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:42:05Z"
    name: builder-token-7qxgs
    namespace: default
    resourceVersion: "15239"
    selfLink: /api/v1/namespaces/default/secrets/builder-token-7qxgs
    uid: 57936e16-e296-4abc-9b40-9d498a07935f
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    .dockercfg: Njc3MiBieXRlcyBsb25n
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: default
      kubernetes.io/service-account.uid: ceb1eba6-7e9b-4bab-b472-f6cf8f4db608
      openshift.io/token-secret.name: default-token-d7mh4
      openshift.io/token-secret.value: ""
    creationTimestamp: "2022-03-08T10:41:43Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:.dockercfg: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
            f:openshift.io/token-secret.name: {}
            f:openshift.io/token-secret.value: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"e3353c52-3a22-4f53-99e1-e64ee8473141"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:43Z"
    name: default-dockercfg-p6gmv
    namespace: default
    ownerReferences:
    - apiVersion: v1
      blockOwnerDeletion: false
      controller: true
      kind: Secret
      name: default-token-d7mh4
      uid: e3353c52-3a22-4f53-99e1-e64ee8473141
    resourceVersion: "26351"
    selfLink: /api/v1/namespaces/default/secrets/default-dockercfg-p6gmv
    uid: f3d2856c-5abb-450d-8195-d11f9ee91255
  type: kubernetes.io/dockercfg
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: NyBieXRlcyBsb25n
    service-ca.crt: [encoded data, 11336 characters]
    token: OTAwIGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/created-by: openshift.io/create-dockercfg-secrets
      kubernetes.io/service-account.name: default
      kubernetes.io/service-account.uid: ceb1eba6-7e9b-4bab-b472-f6cf8f4db608
    creationTimestamp: "2022-03-08T10:41:43Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/created-by: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:43Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:41:56Z"
    name: default-token-d7mh4
    namespace: default
    resourceVersion: "14750"
    selfLink: /api/v1/namespaces/default/secrets/default-token-d7mh4
    uid: e3353c52-3a22-4f53-99e1-e64ee8473141
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: NyBieXRlcyBsb25n
    service-ca.crt: [encoded data, 11336 characters]
    token: OTAwIGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: default
      kubernetes.io/service-account.uid: ceb1eba6-7e9b-4bab-b472-f6cf8f4db608
    creationTimestamp: "2022-03-08T10:13:28Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:41:59Z"
    name: default-token-xnkw5
    namespace: default
    resourceVersion: "14985"
    selfLink: /api/v1/namespaces/default/secrets/default-token-xnkw5
    uid: 5b5b028f-1f37-439a-bb3e-29fcaf531a4a
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    .dockercfg: NjgwOCBieXRlcyBsb25n
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: deployer
      kubernetes.io/service-account.uid: fd1817c4-03cf-46c5-9e6f-ad864bc98117
      openshift.io/token-secret.name: deployer-token-8cp28
      openshift.io/token-secret.value: ""
    creationTimestamp: "2022-03-08T10:41:33Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:.dockercfg: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
            f:openshift.io/token-secret.name: {}
            f:openshift.io/token-secret.value: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"dbd59227-e237-4923-9b6d-eb9031a7e129"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:33Z"
    name: deployer-dockercfg-jtjq7
    namespace: default
    ownerReferences:
    - apiVersion: v1
      blockOwnerDeletion: false
      controller: true
      kind: Secret
      name: deployer-token-8cp28
      uid: dbd59227-e237-4923-9b6d-eb9031a7e129
    resourceVersion: "26348"
    selfLink: /api/v1/namespaces/default/secrets/deployer-dockercfg-jtjq7
    uid: 2793a987-ba44-4b60-b626-cf1c3f3ba5f9
  type: kubernetes.io/dockercfg
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: NyBieXRlcyBsb25n
    service-ca.crt: [encoded data, 11336 characters]
    token: OTA0IGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/created-by: openshift.io/create-dockercfg-secrets
      kubernetes.io/service-account.name: deployer
      kubernetes.io/service-account.uid: fd1817c4-03cf-46c5-9e6f-ad864bc98117
    creationTimestamp: "2022-03-08T10:41:33Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/created-by: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:33Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:42:03Z"
    name: deployer-token-8cp28
    namespace: default
    resourceVersion: "15166"
    selfLink: /api/v1/namespaces/default/secrets/deployer-token-8cp28
    uid: dbd59227-e237-4923-9b6d-eb9031a7e129
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: NyBieXRlcyBsb25n
    service-ca.crt: [encoded data, 11336 characters]
    token: OTA0IGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: deployer
      kubernetes.io/service-account.uid: fd1817c4-03cf-46c5-9e6f-ad864bc98117
    creationTimestamp: "2022-03-08T10:41:33Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:41:59Z"
    name: deployer-token-ff8qr
    namespace: default
    resourceVersion: "14983"
    selfLink: /api/v1/namespaces/default/secrets/deployer-token-ff8qr
    uid: 440acea5-017d-459e-887b-a6b16f34010a
  type: kubernetes.io/service-account-token
kind: SecretList
metadata:
  resourceVersion: "83503"
  selfLink: /api/v1/namespaces/default/secrets
